.callSEO,.callSEO *,.SEO_org,.SEO_org *{padding:0; margin:0; text-decoration:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;list-style:none}
.callSEO{ padding:10px; letter-spacing:1px; background:#fff; border:1px solid #F1F1F1; display:flow-root; width:100%; text-align:left; margin:10px 0}
.callSEO h4{font-size:14px; border-bottom:1px solid #494949; font-family:"Noto Sans TC"; font-weight:400;}
.callSEO h4 span{color:#fff; padding:3px 12px; background:#494949}
.callSEO ul{padding:8px 0 0 0}
.callSEO li{padding:5px;font-family:'JDZH-Regular', sans-serif,"微軟正黑體", "新細明體", "蘋果儷黑體", Verdana, sans-serif;}
.callSEO li strong{display:inline-block; padding:0 8px 0 0; font-weight:900; color:#333;font-size:15px}
.callSEO li a{color:#444}
.callSEO li b{color:#444; display:inline-block;font-size:16px}
.callSEO li:hover{background:#F3F3F3}
.callSEO li:hover b{color:#0078ff}

.SEO_org{padding:10px; letter-spacing:1px; font-size:12px; line-height:1.5;font-family:'JDZH-Regular', sans-serif,"微軟正黑體", "新細明體", "蘋果儷黑體", Verdana, sans-serif; display:inline-block}
.SEO_org strong{display:inline-block; padding:0 8px 0 0; font-weight:400; color:#333; font-size:12px}
.SEO_org b{color:#444; display:inline-block;padding:0 8px 0 0}
.SEO_org a{color:#444}

.AB_asl1{display:flex; justify-content:center; align-items: center; width:100%; margin:10px 0}
.AB_asl1 li{flex:1; padding:5px}
.AB_asl1 img{margin:0 auto; display:block; vertical-align:bottom; max-width:100%}


.link_page{display:flex; font-size:0.95rem; letter-spacing:1px; flex-direction:column; padding:5px;box-shadow: 0px 3px 6px 3px rgb(0 0 0 / 6%); background:#ebebebba; margin:10px 0; border:1px solid #D4D4D4}
.link_page dt h4{font-weight:700; padding:5px 8px}
.link_page dd{padding:3px 8px; border-bottom:1px dotted #999}
.link_page dd::before{content:'\2713'}
.link_page dd a{color:#333; text-decoration:underline}
@media (max-width: 320px){
	
	
}